PHP 5.4.36 Released

Spoofchecker::areConfusable

(PHP >= 5.4.0, PECL intl >= 2.0.0)

Spoofchecker::areConfusableChecks if a given text contains any confusable characters

Description

public bool Spoofchecker::areConfusable ( string $s1 , string $s2 [, string &$error ] )

Warning

This function is currently not documented; only its argument list is available.

Parameters

s1

s2

error

Return Values

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top